﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?x9vcf5');
  src:  url('../fonts/icomoon.eot?x9vcf5#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?x9vcf5') format('truetype'),
    url('../fonts/icomoon.woff?x9vcf5') format('woff'),
    url('../fonts/icomoon.svg?x9vcf5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-click:before {
  content: "\e904";
}
.icon-palomita:before {
  content: "\e902";
}
.icon-internet:before {
  content: "\e905";
}
.icon-email:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\e901";
}
.icon-reloj:before {
  content: "\e903";
}
.icon-carrr:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-celular:before {
  content: "\e958";
}
.icon-estrella:before {
  content: "\e9d9";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}





body{
	font-family: 'PT Sans', sans-serif;
}


#chat{
	position: fixed;
	top: 400px;
	right: 60px;
	z-index: 10000;
	border: 2px solid #43c22e;
	background: white;
	width: 85px;
	text-align: center;
	padding: 18px 0px 0;

	border-radius: 50%;

	box-shadow: 5px 5px 5px #43c22e;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#chat strong{
	width: 100%;
	float: left;
}

#chat img{
	width: 40px;
}



#cintillo{
	background: #f7f7f7;
	width: 100%;
	float: left;
}

#cintillo-conten{
	width: 1200px;
	margin: 0 auto;
}

#cintillo-conten span{
	float: left;
	padding: 8px 0;
	margin: 0 90px 0 0;
}

#cintillo-conten span strong{
	color: ;
}

.right{
	float: right !important;
	margin: 0 !important;
}



#cabecera{
	border: 0px solid red;
	width: 100%;
	float: left;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 15%;
	float: left;
}

#logotipo img{
	width: 100%;
}



#leyenda{
	border: 0px solid red;
	width: 60%;
	text-align: center;
	color: #fc6621;
	font-size: 25px;
	line-height: 35px;
	float: left;
	margin: 20px 0 0 40px;
}

#leyenda b{
	color: gray;
}



#cabe{
	height: 120px;
	float: right;
}



#menu{
	background: #fc6621;
	width: 100%;
	float: left;
}

#menu-r{
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: white;
	padding: 8px 0;
	cursor: pointer;
	display: none;
}
#menu-r:hover{
	background: #d2d3d5;
	color: #163c86;
	text-shadow: 1px 1px 1px white;
}

#menu-conten{
	width: 1200px;
	margin: 0 auto;
}

#menu-conten ul{
	width: 100%;
	float: left;
}

#menu-conten ul li{
	width: 11.11%;
	float: left;
}

.menu{
	border: 0px solid blue;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 20px;
	float: left;
	padding: 8px 24px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu:hover, .activo{
	background: #d2d3d5;
	color: #163c86;
	text-shadow: 1px 1px 1px white;
}

.uno{
	padding-top: 18px;
	padding-bottom: 18px;
}


#efecto{
	width: 100%;
	float: left;
}

#efecto-conten{
	width: 1200px;
	margin: 0 auto;
}

#efectoi{
	width: 62%;
	float: left;
}

#efectod{
	background: #f7f7f7;
	width: 37%;
	font-size: 17px;
	line-height: 22px;
	float: right;
	padding: 30px 15px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#efectod strong{
	color: #fc6621;
	font-size: 34px;
	line-height: 39px;
}

#efectod strong span{
	width: 100%;
	text-align: right;
	color: black;
	float: left;
	padding: 8px 0;
}

#efectod p{
	width: 100%;
	font-size: 34px;
	line-height: 39px;
	float: left;
	margin: 10px 0 0 0;
}

#efectod p span{
	width: 100%;
	color: #fc6621;
	text-align: center;
	float: left;
}

#efectod p b{
	width: 100%;
	color: #163c86;
	text-align: right;
	float: left;
}



#wrapP{
	width: 1200px;
	margin: 0 auto;
}

#pagina{
	width: 100%;
	float: left;
	margin: 40px 0;
}

.titulo{
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: #fc6621;
	font-weight: bold;
	float: left;
	margin: 0 0 30px 0;
}

.subtitulo{
	width: 100%;
	text-align: center;
	font-size: 23px;
	color: gray;
	float: left;
	margin: 0 0 30px 0;
}

.cuadro{
	width: 31.33%;
	float: left;
	margin: 0 1% 30px;
}

.imagen-cuadro{
	width: 100%;
	float: left;
}

.imagen-cuadro img{
	width: 100%;
}

.titulo-cuadro{
	background: #f7f7f7;
	width: 100%;
	color: #fc6621;
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 12px 0;
}

.texto{
	border: 0px solid red;
	background: #f7f7f7;
	width: 49%;
	float: right;
	padding: 15px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.texto-texto{
	width: 100%;
	text-align: center;
	line-height: 29px;
	float: left;
}

.texto-texto strong{
	font-size: 24px;
	color: red;
}
.texto-texto span{
	font-size: 18px;
	color: gray;
}

.imagen-texto{
	width: 100%;
	text-align: center;
	float: left;
}
.imagen-texto img{
	width: 20%;
}



.parte{
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}

.seccion{
	width: 70%;
	font-size: 19px;
	line-height: 25px;
	float: left;
}

.imagen-seccion{
	width: 28%;
	font-size: 19px;
	line-height: 25px;
	float: right;
}
.imagen-seccion img{
	width: 100%;
}


.texto{
	border: 0px solid blue;
	width: 77%;
	font-size: 19px;
	line-height: 25px;
	float: left;
}
.imagen{
	width: 23%;
	float: left;
}
.imagen img{
	width: 100%;
}


.galeria{
	border: 0px solid red;
	width: 100%;
	float: left;
	padding: 30px 0;
}

.separacion{
	width: 100%;
	float: left;
}



#footer{
	background: #333333;
	width: 100%;
	float: left;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	font-size: 18px;
	line-height: 23px;
	color: white;
	padding: 20px 10px;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer a{
	color: white;
}

.seccion-footer strong{
	font-size: 22px;
	text-shadow: 2px 2px 2px black;
}




@media screen and (max-width: 1200px){
	#cintillo-conten, #cabecera-conten, #menu-conten, #wrapP{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#efecto-conten, #footer-conten{
		width: 100%;
	}

	#cabe{
		display: none;
	}
}

@media screen and (max-width: 1100px){
	.seccion-footer{
		width: 50% !important;
	}
}

@media screen and (max-width: 1000px){
	#logotipo{
		width: 25%;
	}
	#leyenda{
		width: 69%;
		margin: 10px 0 0 20px;
	}
}

@media screen and (max-width: 900px){
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
}

@media screen and (max-width: 800px){
	#efectoi{
		width: 100%;
	}
	#efectod{
		width: 100%;
	}
}

@media screen and (max-width: 700px){
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		text-align: center;
		margin: 20px 0 0 0 !important;
	}
	.imagen-seccion img{
		width: 70%;
	}
}

@media screen and (max-width: 600px){
	.d600{display: none;}

	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 60%;
	}

	#leyenda{
		width: 100%;
		margin: 20px 0 0 0 !important;
	}

	.cuadro{
		width: 47%;
	}

	.texto-texto{
		width: 100%;
	}
	.imagen-texto{
		width: 100%;
		text-align: center;
	}
	.imagen-texto img{
		width: 70%;
	}

	.seccion-footer{
		width: 100% !important;
	}

	.imagen-texto img{
		width: 50%;
	}

	.texto{
		width: 100%;
	}
	.imagen{
		width: 100%;
		text-align: center;
	}
	.imagen img{
		width: 70%;
	}
}

@media screen and (max-width: 500px){
	.w50{
		width: 50%;
	}
	.w100{
		width: 100%;
	}

	#cintillo-conten span{
		margin: 0 !important;
	}

	.cuadro{
		width: 97%;
	}

	.thumbnails ul li{
		width: 100% !important;
	}
	.thumbnails ul li img{
		width: 80% !important;
		height: auto !important;
		margin: 0 10% !important;
	}

	.imagen-texto img{
		width: 70%;
	}
}











